console.log('23412313cccsadfdas啊是的范德萨发fasdfasffd')
let obj = {
  '0.1.8': [
    {
      info: '新功能',
      desc: ['新版本文件保存测试']
    }, {
      info: 'Bug 修复',
      desc: ['bug 修改测试']
    }, {
      info: '风格',
      desc: ['测试样式变更']
    },  {
      info: '重构',
      desc: ['重构测试']
    }
  ]
}